{
  "title": "Computer Worm",
  "type": "VIRUS",
  "checkType" : "MIND",
  "checkLevel" : "12",
  "text": "Whenever a player is promoted, they browse 2",
  "flavourText" : "/* \"They seek like hounds, breed like rabbits and hide like chameleons. And you call them 'worms' because of some novel?\" */",
  "copies": 1
}